mav_eyeLeft(3)

NAME
mav_eyeLeft - Window based view modification functions.

LEVEL
Maverik Level 1

SYNTAX
void mav_eyeLeft(MAV_window *w);

void mav_eyeRight(MAV_window *w);

void mav_eyeMono(MAV_window *w);

ARGUMENTS

MAV_window *w
    Window.

DESCRIPTION
These functions are used as the argument to mav_windowViewModifierSet, to set a stereoscopic or monoscopic view in a window.

SEE ALSO
@mav_windowViewModifierSet